﻿@charset "UTF-8";

.cartbox_ .block-bto--option-select-btn,
.cartbox2_ .block-bto--option-select-btn {
  position: relative;
  display: inline-block;
  width: 235px;
  padding: 12px 0 12px 20px;
  border-radius: 6px;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  line-height: 1.5;
  color: #fff;
  background: #000;
}

.cartbox_ .block-bto--option-select-btn::before,
.cartbox2_ .block-bto--option-select-btn::before {
  position: absolute;
  width: 18px;
  height: 1.5em;
  top: calc(50% - 14px);
  left: 20px;
  background: url(../../img/usr/btn_cart.png) center center / 18px auto no-repeat;
  content: "";
}

.cartbox_ .block-bto--option-select-btn:hover,
.cartbox2_ .block-bto--option-select-btn:hover {
  opacity: 0.7;
  cursor: pointer;
}

.block-bto__display-none {
  display: none !important;
}

.block-bto__shadow {
  -webkit-box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 8px 10px -6px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 8px 10px -6px rgba(0, 0, 0, 0.1);
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 8px 10px -6px rgba(0, 0, 0, 0.1);
}

.block-bto-modal__open {
  overflow: hidden;
}

.block-bto-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.block-bto-modal--content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 80%;
  height: 85vh;
  max-height: 85vh;
  padding: 30px;
  overflow: hidden;
  background-color: #f8f9fa;
  border-radius: 8px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
  animation: btoCartFadeIn 0.3s ease-out;
}

@keyframes btoCartFadeIn {
  from {
    opacity: 0;
    transform: scale(0.9);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}

.block-bto-modal--header {
  display: flex;
  flex-shrink: 0;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.block-bto-parent--title {
  margin: 0;
  max-width: calc(100% - 30px);
  color: #000;
  font-size: 28px;
  font-weight: 600;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.block-bto-modal--close-btn {
  color: #555;
  font-size: 28px;
  font-weight: 600;
  line-height: 1;
  cursor: pointer;
}

.block-bto-modal--body {
  display: flex;
  align-items: flex-start;
  gap: 30px;
  flex-grow: 1;
  padding-right: 15px;
  padding-left: 15px;
  overflow-y: auto;
}

.block-bto-modal--goods-area {
  display: flex;
  flex-flow: column;
  width: 60%;
  padding-bottom: 30px;
}

.block-bto-modal--cart-area {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  display: flex;
  width: 40%;
}

.block-bto-parent {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  padding: 20px;
  background-color: #fff;
  border-radius: 6px;
}

.block-bto-parent--media {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex: 0 0 40%;
  min-width: 0;
}

.block-bto-parent--icon {
  gap: 4px;
}

.block-bto-parent--icon img {
  margin-bottom: 4px;
}

.block-bto-parent--src {
  width: 250px;
  height: 250px;
}

.block-bto-parent--src img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.block-bto-parent--info {
  flex: 1 1 auto;
}

.block-bto-parent--goods-code {
  margin-bottom: 5px;
  font-size: 24px;
  font-weight: 500;
  word-break: break-all;
}

.block-bto-parent--price {
  font-size: 24px;
}

.block-bto-parent--price .price_ {
  font-size: inherit;
  font-weight: 500;
}

.block-bto-parent--price .exclude_price_ {
  font-size: inherit;
  font-weight: 500;
}

.block-bto-parent--price .small_ {
  color: #707070;
  font-size: 60%;
  font-weight: normal;
  word-break: break-word;
}

.block-bto-parent--spec {
  margin: 15px 5px;
  padding: 18px 24px;
  background: #f5f6f8;
  border-radius: 8px;
}

.block-bto-parent--spec th {
  width: 50%;
  padding: 2px 0;
  border: 0;
  box-sizing: border-box;
  background: none;
  font-size: 16px;
  font-weight: normal;
  word-break: break-all;
}

.block-bto-parent--spec td {
  width: 50%;
  padding: 4px 24px 4px 0;
  border: 0;
  box-sizing: border-box;
  background: none;
  font-size: 16px;
  font-weight: 500;
  word-break: break-all;
}

.block-bto--option-title {
  width: 60%;
  margin-top: 30px;
  color: #000;
  font-size: 20px;
  font-weight: 600;
  word-break: break-all;
}

.block-bto-option {
  margin-top: 20px;
  padding: 20px;
  background-color: #fff;
  border-radius: 6px;
}

.block-bto-option--required-icon {
  margin-bottom: 5px;
}

.block-bto-option--required-icon img {
  width: 35px;
}

.block-bto-option--group-name {
  margin-bottom: 10px;
}

.block-bto-option--group-name h3 {
  font-size: 18px;
  font-weight: 500;
  word-break: break-all;
}

.block-bto-option--alert-msg {
  font-size: 16px;
  font-weight: 500;
  color: #c00;
  margin-bottom: 10px;
  word-break: break-all;
}

.block-bto-option--items {
  margin-bottom: 10px;
}

.block-bto-option--items label:has(input[disabled]) {
  background-color: #f0f0f0 !important;
  border-color: #ddd;
  box-shadow: none;
  cursor: not-allowed !important;
}

.block-bto-option--items label:has(input[disabled]) img {
  opacity: 0.7;
}

.block-bto-individual-image {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}

.block-bto-individual-image label {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc(50% - 8px);
  margin: 0;
  padding: 16px;
  box-sizing: border-box;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 6px;
  cursor: pointer;
}

.block-bto-individual-image input {
  flex-shrink: 0;
  align-self: flex-start;
  width: 1.2em;
  height: 1.2em;
}

.block-bto-individual-image--src {
  width: 150px;
  height: 150px;
}

.block-bto-individual-image--src img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.block-bto-individual-image--option-name {
  margin-top: 4px;
  font-size: 18px;
  font-weight: 500;
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.block-bto-individual-image--goods-code {
  color: #afafaf;
  font-size: 16px;
  font-weight: 500;
  word-break: break-all;
}

.block-bto-individual-image--price {
  font-size: 18px;
  margin-top: 4px;
}

.block-bto-individual-image--price .price_ {
  font-size: inherit;
  font-weight: 500;
  text-align: center;
}

.block-bto-individual-image--price .exclude_price_ {
  font-size: inherit;
  font-weight: 500;
  text-align: center;
}

.block-bto-individual-image--price .small_ {
  font-size: 60%;
  font-weight: normal;
  color: #707070;
  word-break: break-word;
}

.block-bto-individual-image--icon {
  display: flex;
  align-items: center;
  margin-top: 2px;
  gap: 4px;
}

.block-bto-individual-image--icon img {
  width: auto;
  max-height: 21px;
}

.block-bto-individual-image--maker-name {
  margin-top: 4px;
  font-size: 14px;
}

.block-bto-individual-image--comment {
  margin-top: 4px;
  font-size: 14px;
}

.block-bto-individual-image--no-stock-msg {
  font-size: 80%;
  font-weight: 600;
  color: #c00;
}

.block-bto-main-image {
  display: flex;
  align-items: center;
  gap: 24px;
}

.block-bto-no-image {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}

.block-bto-main-image--src {
  width: 150px;
  height: 150px;
}

.block-bto-main-image--src img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.block-bto-main-image--item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}

.block-bto-main-image--item label,
.block-bto-no-image label {
  display: grid;
  grid-template-columns: auto auto auto 1fr auto;
  align-items: center;
  gap: 0 8px;
  width: 100%;
  margin: 0;
  padding: 8px 16px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 5px;
  cursor: pointer;
}

.block-bto-main-image--item input,
.block-bto-main-image--item--price,
.block-bto-no-image input,
.block-bto-no-image--price {
  align-self: center;
  grid-row: 1 / 4;
}

.block-bto-main-image--item input,
.block-bto-no-image input {
  align-self: center;
  grid-column: 1 / 2;
  grid-row: 1 / 3;
  width: 1.2em;
  height: 1.2em;
  box-sizing: content-box;
}

.block-bto-main-image--item--option-name,
.block-bto-no-image--option-name {
  grid-column: 2 / 3;
  grid-row: 1 / 2;
  min-width: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 18px;
  font-weight: 500;
}

.block-bto-main-image--item--goods-code,
.block-bto-no-image--goods-code {
  grid-column: 3 / 4;
  grid-row: 1 / 2;
  min-width: 0;
  max-width: 180px;
  overflow: hidden;
  color: #afafaf;
  font-size: 16px;
  font-weight: 500;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.block-bto-main-image--item--icon,
.block-bto-no-image--icon {
  display: flex;
  align-items: center;
  gap: 4px;
  grid-column: 2 / 4;
  grid-row: 2 / 3;
}

.block-bto-main-image--item--icon img,
.block-bto-no-image--icon img {
  width: auto;
  max-height: 21px;
}

.block-bto-main-image--item--price,
.block-bto-no-image--price {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  grid-column: 5 / 6;
  grid-row: 1 / 3;
  margin-left: 8px;
  font-size: 18px;
}

.block-bto-main-image--item--price .price_,
.block-bto-no-image--price .price_ {
  font-size: inherit;
  font-weight: 500;
  text-align: center;
}

.block-bto-main-image--item--price .exclude_price_,
.block-bto-no-image--price .exclude_price_ {
  font-size: inherit;
  font-weight: 500;
  text-align: center;
}

.block-bto-main-image--item--price .small_,
.block-bto-no-image--price .small_ {
  font-size: 60%;
  font-weight: normal;
  color: #707070;
  word-break: break-word;
}

.block-bto-main-image--no-stock-msg,
.block-bto-no-image--no-stock-msg {
  grid-column: 2 / 4;
  grid-row: 3 / 4;
  margin-top: 4px;
  font-size: 80%;
  font-weight: 600;
  color: #c00;
}

.block-bto-option--items label:has(.block-bto-main-image--item--goods-code:empty) input,
.block-bto-option--items label:has(.block-bto-main-image--item--goods-code:empty) .block-bto-main-image--item--option-name,
.block-bto-option--items label:has(.block-bto-no-image--goods-code:empty) input,
.block-bto-option--items label:has(.block-bto-no-image--goods-code:empty) .block-bto-no-image--option-name {
  grid-row: 1 / 1 !important;
}

.block-bto--pulldown {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.block-bto--pulldown--custom-select {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  cursor: pointer;
}

.block-bto--pulldown.open .block-bto--pulldown--custom-select-list {
  display: block;
}

.block-bto--pulldown--custom-select-trigger {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  height: 40px;
  padding: 8px 30px 8px 12px;
  box-sizing: border-box;
  background: url(../../img/usr/down_arrow.png) center right 14px / 10px auto no-repeat;
  cursor: pointer;
}

.block-bto--pulldown--custom-select-list {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 10;
  max-height: 200px;
  overflow-y: auto;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 6px;
}

.block-bto--pulldown--custom-select-item {
  display: grid;
  grid-template-columns: auto auto 1fr;
  grid-template-rows: auto auto;
  gap: 0 10px;
  align-items: center;
  align-content: center;
  justify-content: space-between;
  min-height: 40px;
  padding: 8px 12px;
  box-sizing: border-box;
  border-bottom: 1px solid #e5e7eb;
}

.block-bto--pulldown--custom-select-item:hover {
  background-color: #f0f0f0;
}

.block-bto--pulldown--custom-select-item.disabled {
  background-color: #f0f0f0 !important;
  color: #aaa !important;
  cursor: not-allowed !important;
}

.block-bto--pulldown--custom-select-item.disabled:hover {
  background-color: #f0f0f0 !important;
}

.block-bto-main-image .block-bto--pulldown--option-name {
  max-width: 300px;
}

.block-bto-main-image .block-bto--pulldown--custom-select-trigger .block-bto--pulldown--option-name {
  max-width: 400px;
}

.block-bto-no-image .block-bto--pulldown--option-name {
  max-width: 400px;
}

.block-bto-no-image .block-bto--pulldown--custom-select-trigger .block-bto--pulldown--option-name {
  max-width: 500px;
}

.block-bto-main-image .block-bto--pulldown--goods-code {
  max-width: 150px;
}

.block-bto-main-image .block-bto--pulldown--custom-select-trigger .block-bto--pulldown--goods-code {
  max-width: 200px;
}

.block-bto-no-image .block-bto--pulldown--goods-code {
  max-width: 200px;
}

.block-bto-no-image .block-bto--pulldown--custom-select-trigger .block-bto--pulldown--goods-code {
  max-width: 250px;
}

.block-bto--pulldown--option-name {
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  overflow-x: hidden;
  font-size: 18px;
  font-weight: 500;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.block-bto--pulldown--goods-code {
  grid-row: 1 / 2;
  grid-column: 2 / 3;
  overflow-x: hidden;
  color: #afafaf;
  font-size: 16px;
  font-weight: 500;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.block-bto--pulldown--price {
  grid-row: 1 / 2;
  grid-column: 3 / 4;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  font-size: 18px;
}

.block-bto--pulldown--price .price_ {
  font-size: inherit;
  font-weight: 500;
  text-align: center;
}

.block-bto--pulldown--price .exclude_price_ {
  font-size: inherit;
  font-weight: 500;
  text-align: center;
}

.block-bto--pulldown--price .small_ {
  color: #707070;
  font-size: 60%;
  font-weight: normal;
  word-break: break-word;
}

.block-bto--pulldown--icon {
  display: flex;
  align-items: center;
  gap: 4px;
  grid-row: 2 / 3;
  grid-column: 1 / 2;
  margin-left: 0 !important;
}

.block-bto--pulldown--icon img {
  width: auto;
  max-height: 21px;
}

.block-bto--pulldown--no-stock-msg {
  margin-top: 4px;
  font-size: 80%;
  font-weight: 600;
  color: #c00;
  grid-row: 3 / 4;
  grid-column: 1 / 2;
}

.block-bto-cart {
  flex: 1 1 auto;
  max-height: 75vh;
  padding: 0;
  overflow-y: auto;
  background-color: #fff;
  border-radius: 6px;
  scrollbar-gutter: stable;
}

.block-bto-cart--parent--title,
.block-bto-cart--parent,
.block-bto-cart--option--title,
.block-bto-cart--option,
.block-bto-cart--total,
.block-bto-cart--cart-btn {
  margin: 0 20px;
  box-sizing: border-box;
}

.block-bto-cart--parent--title {
  font-size: 20px;
  font-weight: 600;
  margin-top: 20px;
  box-sizing: border-box;
  border-bottom: 1px solid #e5e7eb;
}

.block-bto-cart--parent {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0 10px;
  box-sizing: border-box;
  border-bottom: 1px solid #e5e7eb;
}

.block-bto-cart--parent--goods-name {
  max-width: 300px;
  margin-right: 15px;
  font-size: 18px;
  font-weight: 500;
  word-break: break-word;
}

.block-bto-cart--parent--goods-name .small_ {
  font-size: 80%;
  font-weight: normal;
  word-break: break-word;
  margin-left: 5px;
}

.block-bto-cart--parent--price {
  margin-left: auto;
}

.block-bto-cart--parent--price .price_ {
  font-size: 20px;
  font-weight: 500;
  white-space: nowrap;
}

.block-bto-cart--parent--price .exclude_price_ {
  font-size: 20px;
  font-weight: 500;
  white-space: nowrap;
}

.block-bto-cart--parent--price .small_ {
  color: #707070;
  font-size: 60%;
  font-weight: normal;
  word-break: break-word;
}

.block-bto-cart--parent--qty {
  flex-basis: 100%;
  margin-top: 5px;
  text-align: right;
}

.block-bto-cart--parent--qty-title,
.block-bto-cart--parent--qty-unit {
  font-size: 80%;
}

.block-bto-cart--parent--qty input {
  width: 4.5em;
  height: 2.5em;
  padding: 4px 8px;
  box-sizing: border-box;
  font-size: 16px;
  text-align: right;
}

.block-bto-cart--option--title {
  padding-top: 20px;
  font-size: 18px;
  font-weight: 600;
}

.block-bto-cart--select-msg {
  padding: 10px 0;
}

.block-bto-cart--option {
  padding-bottom: 10px;
}

.block-bto-cart--option--group-name {
  margin-top: 10px;
  padding: 5px 15px;
  background-color: #f0f0f0;
  font-size: 18px;
  font-weight: 500;
  word-break: break-word;
}

.block-bto-cart--option--item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 10px;
}

.block-bto-cart--option--src {
  width: 50px;
  height: 50px;
  margin-right: 15px;
}

.block-bto-cart--option--src img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.block-bto-cart--option--goods-name {
  max-width: 250px;
  margin-right: 15px;
  font-size: 16px;
  font-weight: 500;
  word-break: break-all;
}

.block-bto-cart--option--goods-name .small_ {
  font-size: 80%;
  font-weight: normal;
  word-break: break-word;
  margin-left: 5px;
}

.block-bto-cart--option--price {
  margin-left: auto;
}

.block-bto-cart--option--price .price_ {
  font-size: 18px;
  font-weight: 500;
  white-space: nowrap;
}

.block-bto-cart--option--price .exclude_price_ {
  font-size: 18px;
  font-weight: 500;
  white-space: nowrap;
}

.block-bto-cart--option--price .small_ {
  color: #707070;
  font-size: 60%;
  font-weight: normal;
  word-break: break-word;
}

.block-bto-cart--option--qty {
  flex-basis: 100%;
  margin-top: 5px;
  text-align: right;
}

.block-bto-cart--option--qty-title,
.block-bto-cart--option--qty-unit {
  font-size: 80%;
}

.block-bto-cart--option--qty input {
  width: 4.5em;
  height: 2.5em;
  padding: 4px 8px;
  box-sizing: border-box;
  font-size: 16px;
  text-align: right;
}

.block-bto-cart--total {
  position: -webkit-sticky;
  position: sticky;
  bottom: 80px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-top: 10px;
  box-sizing: border-box;
  background-color: #fff;
  border-top: 1px solid #e5e7eb;
}

.block-bto-cart--total--title {
  font-size: 20px;
  font-weight: 600;
}

.block-bto-cart--total--title .small_ {
  color: #707070;
  font-size: 80%;
  font-weight: 500;
  word-break: break-word;
}

.block-bto-cart--total--price {
  font-size: 24px;
  font-weight: 600;
}

.block-bto-cart--cart-btn {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  z-index: 1;
  margin-top: 0;
  padding: 10px 0 20px;
  background-color: #fff;
  text-align: right;
}

.block-bto-cart--cart-btn button {
  position: relative;
  width: 200px;
  height: 50px;
  padding: 5px 10px 5px 30px;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  background-color: #3763ba;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.block-bto-cart--cart-btn button::before {
  content: "";
  position: absolute;
  top: calc(50% - 8px);
  left: 10px;
  width: 17px;
  height: 17px;
  background-image: url(../../img/usr/btn_cart.png);
}

.block-bto-cart--cart-btn button:hover {
  opacity: 0.7;
  cursor: pointer;
}

.block-bto-cart--cart-btn button:disabled {
  background-color: #cecece !important;
  box-shadow: none;
  opacity: 0.7;
  cursor: not-allowed !important;
}

.block-bto-agree-list {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  border-collapse: collapse;
  border: none;
}

.block-bto-agree-list-dialog {
  position: fixed;
  width: 50%;
  margin: auto;
  padding: .2em;
  border: 1px solid #ddd;
  border-radius: 5px;
  background-color: #fff;
  overflow: hidden;
}

.block-bto-agree-list-dialog::backdrop {
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
}

.block-bto-agree-list-dialog--wrapper {
  max-height: 500px;
  display: flex;
  flex-direction: column;
  height: auto;
}

.block-bto-agree-list--header {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: .5em 1em;
  border-radius: 5px;
  background: #333;
}

.block-bto-agree-list--title {
  margin: 0;
  color: #fff;
  font-size: 1.1em;
  font-weight: bold;
}

.block-bto-agree-list--close-btn {
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%);
  padding: 0;
  border: none;
  background: no-repeat;
}

.block-bto-agree-list--close-btn-icon {
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../../img/usr/icon-closethick.png) !important;
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}

.block-bto-agree-list--content {
  padding: 16px;
  overflow-y: auto;
  line-height: 1.875;
  font-size: 16px;
  text-align: left;
  word-break: break-all;
}

.block-bto-agree-list th {
  padding: 12px 20px;
  border: 1px solid #cecece;
  background-color: #f0f0f0;
  color: #222;
  font-size: 16px;
  font-weight: bold;
  word-wrap: break-word;
}

.block-bto-agree-list td {
  padding: 12px 20px;
  border: 1px solid #cecece;
  background-color: #fff;
  color: #222;
  font-size: 16px;
  font-weight: normal;
}

.block-bto-agree-list-goods--title {
  width: 20%;
}
.block-bto-agree-list-goods-name--title {
  width: 20%;
}
.block-bto-agree-list-msg--title {
  width: 40%;
}

.block-bto-agree-list-goods--item,
.block-bto-agree-list-goods-name--item,
.block-bto-agree-list-msg--item {
  word-break: break-all;
}

.block-bto-agree-list--footer {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin: 16px auto 15px;
}

.block-bto-agree-list--footer button {
  min-width: 112px;
  padding: .4em 1em;
  border: none;
  border-radius: 5px;
  font-size: 14px;
  font-weight: normal;
  cursor: pointer;
}

.block-bto-agree-list-agree-btn {
  background-color: #333;
  color: #fff;
}

.block-bto-agree-list-disagree-btn {
  background-color: #ccc;
  color: #333;
}

.block-bto-order-cart-parent--detail-none td {
  background: #e3e3e3 !important;
}

.block-bto-order-cart--option-select {
  display: flex;
  align-items: center;
  gap: 5px;
}

.block-bto-order-cart--option-select-btn {
  width: 120px;
  padding: 5px 0;
  border-radius: 6px;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
  line-height: 1.5;
  color: #fff;
  background: #000;
  border: 1px solid #000;
  cursor: pointer;
}

.block-bto-order-cart--option-select-alert-msg {
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 600;
  color: #c00;
  line-height: 20px;
}

.block-bto-order-cart--option-select-alert-msg::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 4px;
  margin-bottom: 4px;
  background-image: url(../../img/usr/alert-icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.block-bto-order-cart-option td {
  background-color: #e6f7ff !important;
}

.block-bto-order-cart-option-image {
  width: 50px;
  height: 50px;
}

.block-bto-order-cart-option-image img {
  width: 90%;
  height: 90%;
  object-fit: contain;
}

.block-bto-order-cart-parent .price_,
.block-bto-order-cart-option .price_ {
  padding-left: 0.6em;
  margin-top: 4px;
  color: #333;
  font-weight: bold;
  overflow-wrap: break-word;
}

.block-bto-order-cart-qty {
  width: 54px;
  margin: 0 auto;
  font-size: 14px;
  text-align: right;
  padding: 5px 8px;
  border: 1px solid #222;
  border-radius: 4px;
  line-height: 1.5;
  vertical-align: middle;
  background: #eaeaea;
}

.block-bto-order-cart-qty-comment {
  margin-top: 2px;
  font-size: 10px;
  font-weight: 500;
}
